<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">enviar mensagens</text>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centro de mensagens</target>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Caixa de saída</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">receber mensagens</text>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centro de mensagens</target>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Caixa de entrada</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mensagens do SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Ver mensagens do SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mensagens no cartão SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Ver mensagens do SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de mensagens</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS.html">Definições de mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de SMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Definições das mensagens de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições das mensagens de texto</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Definições das mensagens de texto</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Definições do centro de mensagens de texto</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Editar centros de mensagens de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do centro de mensagens</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Definições do centro de mensagens de texto</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Editar centros de mensagens de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do centro de SMS</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Definições do centro de mensagens de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1092">e-mail de mensagens de texto</text>
      <target FeatureID="true_1092" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Definições de e-mail de mensagens de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1092">definições de e-mail de sms</text>
      <target FeatureID="true_1092" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Definições de e-mail de mensagens de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de MMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html">Definições de mensagens multimédia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições mensagens</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html">Outras definições</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">caixa de entrada</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Caixa de entrada</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">minhas pastas</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Minhas pastas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">armazenar mensagens</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Minhas pastas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">modelos de envio</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Modelos de mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">modelos de mensagens</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Modelos de mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">organizar mensagens</text>
      <target FeatureID="-1" href="MCE_HLP_FOLDER.html">Organizar mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">guardar mensagens de rascunho</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Rascunhos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mensagens de rascunho</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Rascunhos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mensagens enviadas</text>
      <target FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html">Mensagens enviadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ver caixa de saída</text>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Caixa de saída</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">relatórios de entrega</text>
      <target FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html">Relatórios de entrega</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1132">notificações de MMS</text>
      <target FeatureID="true_1132" href="MCE_HLP_MMS_NOTIFICATIONS.html">Notificações de multimédia</target>
   </keywords>
</keywords>